@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@100..900&display=swap');

.exo-2-uniquifier {
    font-family: "Exo 2", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800; /* يمكنك تغيير هذا الرقم بين 100 و 900 */
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:"Exo 2", sans-serif;
    text-decoration: none;
}

body {
    zoom: 90%;       /* للمتصفحات التي تدعم الخاصية */
    zoom: 0.8;       /* طريقة أخرى لنفس القيمة */
    -moz-transform: scale(0.8); /* محاولة دعم Firefox (قد لا تعمل كما هو متوقع) */
    -moz-transform-origin: top left; /* ضروري لـ Firefox لتبدأ من أعلى اليسار */
}

html {
    background-color:#000014;
}

header {
    display: flex;
    position: sticky;
    top: 0;
    justify-content: space-between;
    align-items: center;
    border-bottom: solid 1px rgba(221, 221, 221, 0.672);
    z-index: 999;
    height: 65px;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(10px);
    background-color: rgba(38, 36, 36, 0.5);
}

header .passion {
    position: relative;
    left: 150px;
    font-size: 1.7em;
    font-weight: 600;
    color: white;
}

header .nav-link {
    font-size: 1.1em;
    display: flex;
    justify-content: center;
    gap: 20px;
}

header .nav-link a {
    color: white;
    transition: 0.4s;
}

header .nav-link a:hover {
    color: #1594E7;
}

header .button {
    position: relative;
    right: 150px;
    font-size: 1.4em;
    font-weight: 400;
    background-color:black;
    border: solid 0.5px #1594E7;
    padding: 3px 35px 3px 35px;
    border-radius: 10px;
    color: white;
    transition: 0.5s;
    text-align: center;
}

header .button:hover {
    background-color:rgb(50, 50, 50);
}


.stars {
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent url(./imges/star.jpg) repeat;
    opacity: 0.2;
    z-index: -1;
    top: 0;
    left: 0;
    pointer-events: none;
}

.hero .passion-image {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.hero .hero-content h2 {
    color: white;
    font-size: 3.5em;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    line-height: 80px;
    margin-top: 25px;
}

.hero .hero-content h4 {
    color: #fffc;
    font-size: 1em;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin-top: 15px;
}

.hero div .hero-button  {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-image:linear-gradient( to right, #1A2E63, #1594E7);
    width: 200px;
    height: 50px;
    padding-top: 13px;
    border-radius: 10px;
    font-size: 1.2em;
    color: white;
    font-weight: 500;
}


.hero .hero-img {
    display: flex;
    flex-direction: column ;
    align-items: center;
    margin-top: 55px;
    height: 100%;
}


.hero .hero-img .transparent-box {
    background-color: #06629f5c;
    width: 75%;
    height: 100%;
    z-index: -1;
    margin-top: 30px;
    border-radius: 12px;
    box-shadow: -5px -16px 60px 5px  #1594E7;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
}

.hero .hero-img img {
    z-index: 998;
    margin-left: auto;
    margin-right: auto;
    width: 96%;
    height: auto;
}

.line {
    z-index: 2;
    background-image: linear-gradient(90deg, #777bfb00, #1594E7 26%, #146aa4 70%, #777bfb00);
    width: 100%;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 90px;
}

.hero h3 {
    color: white;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    font-size: 1.5em;
    font-weight: 500;
}
    
.about-us .about-info h1 {
    display: flex;
    justify-content: center;
    color: white;
    font-size: 5em;
    font-weight: 700;
    margin-top: 70px;
}

.about-us .about-info .about-box {
    background-color:#00132a;
    width: 93%;
    height: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;   
    border-radius: 12px;
    border: solid 1px rgba(221, 221, 221, 0.442);
    box-shadow: rgb(21, 148, 231) 1px -3px 50px -17px;
    transition:  0.4s ease;
    padding-bottom: 20px;
}

.about-us .about-info .about-box:hover {
    transform: translateY(-5px);
    box-shadow: none;
}

.about-us .about-info .about-box h2 {
    color: #1594E7;
    font-size: 4.2em;
    position: relative;
    top: 40px;
}

.about-us .about-info .about-box p {
    color: white;
    margin-top: 60px;
    font-size: 1.4em;
    font-weight: 300;   
    line-height: 34px;
    word-spacing: 2px;
    padding: 20px;
    text-align: center;
    text-transform: capitalize;
}

.why-passion .boxs {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 80px;
    margin: 0 80px 0 80px;
}


.about-us .why-passion  h1 {
    margin-top: 90px;
    font-size: 4em;
}

.about-us .why-passion h5 {
    color: #1594E7;
    font-size: 1.5em;
    font-weight: 400;
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.about-us .why-passion .box {
    margin-top: 70px;
    background-color:#00132a;
    border: solid 1px rgba(221, 221, 221, 0.442);
    width: 40%;
    height: 40%;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: inset rgb(21, 148, 231) -2px -2px 40px -17px;
    transition: 0.4s ease;
}

.about-us .why-passion .box:hover {
    transform: translateY(-10px);
    box-shadow: none;
}

.about-us .why-passion .box .icon {
    width: 95px;
    height: 95px;
    border-radius: 50%;
    background-color: #0e1a38;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;  
}


.about-us .why-passion .box .icon i  {
    color: #1594E7;
    font-size: 3.6em;
}

.about-us .why-passion .box .icon svg {
    color: #1594E7;
    transform: scale(1);
}

.about-us .why-passion .box .box-info h3 {
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 20px 0 20px 0;
    color: #1594E7;
    font-size: 2.8em;
}

.about-us .why-passion .box .box-info p {
    color: white;
    font-size: 1.4em;
    text-align: center;
    line-height: 35px;
    font-weight: 300;
    padding: 10px;
    
}


.clint .continer .card-item {
    margin-top: 60px;
    border: solid 1px rgba(221, 221, 221, 0.442);
    width: 50%;
    height: 60%;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: 0.4s ease;
    cursor: pointer;
    border-bottom: 0px;
}

.clint .continer .card-item ::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #777bfb00, #1594E7 26%, #146aa4 70%, #777bfb00);
}

.clint .continer .card-item:hover {
    border: solid 2px #1594E7;
    border-bottom: none;
}

.clint .continer .card-item .icon i  {
    color: #1594E7;
    font-size: 3.6em;
}

.clint .continer .card-item i {
    display: flex;
    justify-content: center;
    margin: 33px 0 10px 0;
    color: #1594E7;
    font-size: 3.7em;
}

.clint .continer .card-item p {
    color: #a0a0a1;
    font-size: 1.3em;
    text-align: center;
    line-height: 30px;
    font-weight: 300;
    
}

.clint .continer .card-item p span {
    color: #fff;
    font-size: 22px;
}

.clint .continer .card-item .clint-name {
    color: white;
    margin-top: 5px;
    font-size: 19px;
}

.clint .continer .card-item .clint-postion {
    font-size: 17px;
    font-weight: 400;
    color: #1594E7;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

/* START The Slider Style */

.clint .slide-wapper {
    overflow: hidden;
    width: 77%;
    margin: 0 auto 55px;
    display: flex;
    justify-content: center;
}

.clint .slide-wapper .swiper-pagination-bullet {
    background-color: #fff;
    height: 15px;
    width: 15px;
}

.clint .slide-wapper .swiper-slide-button {
    color: #fff;
    transition: 0.4 ease;
    display: flex;
    justify-content: center;
    border: solid 2px rgba(255, 254, 254, 0.442); 
    width: 60px;
    height: 60px;
    border-radius: 10px;
}

/*  for ReSizing the arows */

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 20px;
    font-weight: 800;
}

.swiper-button-next::after {
    position: relative;
    left: 1.5px;
}

.swiper-button-prev::after {
    position: relative;
    right: 1.5px;
}

.clint .slide-wapper .swiper-button-prev {
    margin-left: 90px;
}

.clint .slide-wapper .swiper-button-next {
    margin-right: 90px;
}

/* END The Slider Style */


.clint h2 {
    display: flex;
    justify-content: center;
    color: white;
    font-size: 4em;
    font-weight: 700;
    margin-top: 70px; 
    text-align: center;
}

.clint .sub-title {
    color: #1594E7;
    font-size: 1.5em;
    font-weight: 400;
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.clint hr {
    margin: 30px auto 0 auto;
    width: 75px;
}

.line2 {
    z-index: 2;
    background-image: linear-gradient(90deg, #777bfb00, #1594E7 26%, #146aa4 70%, #777bfb00);
    width: 70%;
    height: 3px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 90px;
    transform: scaleX(0);
    transform-origin: center;
    transition: transform 1.2s ease-out;
}

.line2.animate {
    transform: scaleX(1);
}

.footer {
    margin-top: 150px;
    padding: 20px;
    background-color: #00132a52;
    width: 100%;
}

.footer .footer-continer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 400px;
}

.footer .footer-continer .footer-continer-left {
    margin: 20px 0 0 0;
    width: 20%;
}

.footer .footer-continer .footer-continer-left p {
    font-size: 1.1em;
    color: white;
    font-weight: 300;
    margin-top: 20px;
    line-height: 25px;
    width: 100%;
}

.footer .footer-continer .footer-continer-left hr {
    margin-top: 20px;
    width: 20%;
}

.footer .footer-continer .footer-continer-center {
    margin: 20px 0 0 0;
}

.footer .footer-continer .footer-continer-center h3 {
    color: #1594E7;
    font-weight: 500;
    font-size: 1.4em;
}

.footer .footer-continer .footer-continer-center a {
    color: rgba(255, 255, 255, 0.452);
    font-weight: 400;
    font-size: 1.1em;
    margin-top: 15px;
    display:flex;       
    transition: 0.4s ease;
    word-spacing: 4px;
    text-transform: capitalize;
}

.footer .footer-continer .footer-continer-center a:hover {
    transform: translateX(5px);
    color: #fff;
}

.footer .footer-continer .footer-continer-right {
    margin-top: 20px;
}

.footer .footer-continer .footer-continer-right h3 {
    color: #1594E7;
    font-weight: 500;
    font-size: 1.4em
}


.footer .footer-continer .footer-continer-right p {
    color: white;
    font-size: 1.2em;
    font-weight: 400;
    margin-top: 12px;
}

.footer .footer-continer .footer-continer-right .social-icon {
    display: flex;
    gap: 15px;
}

.footer .footer-continer .footer-continer-right .social-icon a  {
    color: white;
    font-size: 2.2em;
    margin-top: 20px;
    transition: 0.4s ease;
}

.footer .footer-continer .footer-continer-right .social-icon a:hover {
    color: #1594E7;
}

.footer .footer-continer .footer-continer-right img {
    position: relative;
    left: 500px;
    opacity: 0.1;
}

/* تنسيق شريط التمرير بأكمله */
::-webkit-scrollbar {
  width: 13px; /* عرض الشريط */
}

/* تنسيق المسار */
::-webkit-scrollbar-track {
  background: #c0c0c092; /* لون خلفية المسار */
  border-radius: 3px; /* جعل الحواف مستديرة */
}

/* تنسيق مقبض التمرير */
::-webkit-scrollbar-thumb {
  background: #1594E7; /* لون المقبض */
  border-radius: 3px; /* جعل الحواف مستديرة */
}

/* عند مرور الماوس فوق المقبض */
::-webkit-scrollbar-thumb:hover {
  background: #1594E7; /* لون المقبض عند التفاعل */
}

::selection {
  background: #1A2E63; /* لون الخلفية عند التحديد */
  color: #ffffff; /* لون النص عند التحديد */
}

/* للمتصفحات القديمة مثل Mozilla Firefox */
::-moz-selection {
  background: #1A2E63; /* لون الخلفية عند التحديد */
  color: #ffffff; /* لون النص عند التحديد */
}

.services .services-hero-content {
    opacity: 0; /* إخفاء العنصر */
    transform: translateY(30px); /* تحريكه 30 بكسل للأسفل */
    transition: opacity 1s ease-out, transform 1s ease-out; /* حركة الظهور السلسة */
    margin-top: 70px;
}

.services-hero-content.animate {
    opacity: 1; /* إظهار العنصر */
    transform: translateY(0); /* إعادته إلى مكانه الأصلي */
}

.services .services-hero-content h2 {
    color: white;
    font-size: 3.5em;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    line-height: 80px;
    margin-top: 40px;
}

.services .services-hero-content h4 {
    color: #fffc;
    font-size: 1em;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin-top: 20px;
    padding: 0px 10px;
}

.services .services-hero-button  {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-image:linear-gradient( to right, #1A2E63, #1594E7);
    width: 200px;
    height: 50px;
    padding-top: 13px;
    border-radius: 10px;
    font-size: 1.2em;
    color: white;
    font-weight: 500;
}

.services .services-hero-img {
    display: flex;
    justify-content: center;
    margin-top: 55px;
    
}

.services .services-hero-img img {
    box-shadow: -5px -16px 60px 5px  #1594E7;
    width: 65%;

}

.services h3 {
    color: white;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    font-size: 1.5em;
    font-weight: 500;
}

.our-services .our-services-info h1 {
    display: flex;
    justify-content: center;
    color: white;
    font-size: 5em;
    font-weight: 700;
    margin-top: 70px;
}

.our-services .our-services-boxs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 80px;
    gap: 50px;
}

.our-services .our-services-boxs .box {
    background-color: #00132a;
    width: 29%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: solid 1px rgba(255, 254, 254, 0.442);
    border-bottom: none;
    transition: transform 0.4s ease-in-out;
}

.our-services .our-services-boxs .box:hover {
    transform: scale(1.02);
}

.our-services .our-services-boxs .box::after {
    content: "";
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #777bfb00, #1594E7 26%, #146aa4 70%, #777bfb00);
}

.our-services .our-services-boxs .box img {
    width: 100%;
    height: auto;
    border-radius: 13px 13px 0 0;
    padding: 3px;
}

.our-services .our-services-boxs .box .icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #00132a;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -50px;
}

.our-services .our-services-boxs .box .icon i {
    font-size: 3.7em; 
    color: white;
}

.our-services .our-services-boxs .box .box-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.our-services .our-services-boxs .box .box-content h2 {
    color: #1594E7;
    font-size: 2.5em;
    text-transform: capitalize;
    text-align: center;
}

.our-services .our-services-boxs .box .box-content p {
    margin-top: 15px;
    text-align: center;
    color: white;
    font-weight: 300;
    font-size: 1.1em;
    line-height: 25px;
    padding: 0 5px 0 5px;
}

.our-services .our-services-boxs .box .box-content hr {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 20%;
}

.our-services .our-services-boxs .box .box-content a {
    background-color: #1594E7;
    margin: 10px 0 30px 0;
    border-radius: 6px;
    padding:15px 20px 15px 20px;
    color: white;
    font-weight: 500;
    font-size: 1.1em;
    transition: 0.5s ease;
}

.our-services .our-services-boxs .box .box-content a:hover {
    background-color: transparent;
    box-shadow: 0 0 0 1px white inset;
}

/* form style */

.toch .info {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.toch .info h2 {
    color: white;
    text-transform: capitalize;
    margin-top: 70px;
    font-size: 3.6em;
    text-align: center;
}

.toch .info p {
    color:#1594E7;
    font-size: 2.6em;
    font-weight: 600;
    margin-top: 20px;
    text-transform: capitalize;
    text-align: center;
}

.toch .toch-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    background-color:#091024;
    width: 45%;
    height: 50%;
    margin-top: 50px;
    border-radius: 10px;
    border: #a0a0a1 2px solid;
    box-shadow: -7px 0px 49px -10px #1594E7 inset;
    transition: 0.5s ease;
    padding-bottom: 20px;
}

.toch .toch-box:hover {
    box-shadow: none;
}


/* 2. أنماط الصورة نفسها */
.toch  img {
    margin-top: 30px;
    width: 140px;
    height: auto;
    display: flex;
    text-align: center;
}



.toch .toch-box  form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px; 
    width: 150%; 

}

.toch .toch-box form input {
    margin-top: 30px;
    display: flex;
    align-items: center;
    width: 50%;
    height: 55%;
    border-radius: 5px;
    background-color: transparent;
    border: #1594E7  1px solid;
    color: white;
    font-size: 1.1em;
    text-transform: capitalize;
    padding-bottom: 24px;
    line-height: 60px;
}

.toch .toch-box  form .button {
    background-color: #1594E7;
    font-size: 1.3em;
    padding-left: 0px;
    padding-bottom: 0;
    font-weight: 600;
    transition: 0.4s ease;
}

.toch .toch-box  form .button.button:hover {
    background-color: transparent;
    border: white 2px solid;
    cursor: pointer;
}

.toch .toch-box  form .text:hover {
    border: white 2px solid;
}

.contacttt .contacttt-info h2 {
    color: white;
    font-size: 4.5em;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    line-height: 80px;
    margin-top: 80px;
}

.contacttt .contacttt-info h4 {
    color: #fffc;
    font-size: 1.3em;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
    margin-top: 30px;
    text-transform: capitalize;
}

.contacttt .contacttt-info h4 span {
    color: #1594E7;
    font-size: 1.4em;
}

.toch1 .info {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.toch1 .info h2 {
    color: white;
    text-transform: capitalize;
    margin-top: 70px;
    font-size: 3em;
}

.toch1 .info p {
    color:#1594E7;
    font-size: 2.6em;
    font-weight: 600;
    margin-top: 20px;
    text-transform: capitalize;
}

.toch1 .toch-box {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    align-items: flex-start;
    background-color:#091024;
    width: 50%;
    height: 520px;
    margin-top: 50px;
    border-radius: 10px;
    border: #a0a0a1 2px solid;
    box-shadow: -7px 0px 49px -10px #1594E7 inset;
    transition: 0.5s ease
}

.toch1 .toch-box:hover {
    box-shadow: none;
}



.toch1 .toch-box .toch-box-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.toch1 .toch-box .toch-box-info form {
    display: flex;
    flex-direction: column;
    margin-top: 160px; 
    margin-left: -140px;  
}

.toch1 .toch-box .toch-box-info form input {
    margin-top: 30px;
    display: flex;
    align-items: center;
    width: 600px;
    height: 50px;
    border-radius: 5px;
    padding-left: 10px;
    background-color: transparent;
    border: #1594E7  1px solid;
    color: white;
    font-size: 1.1em;
    text-transform: capitalize;
    padding-bottom: 5px;
}

.toch1 .toch-box .toch-box-info form .button {
    background-color: #1594E7;
    font-size: 1.3em;
    padding-left: 0px;
    padding-bottom: 0;
    font-weight: 600;
    transition: 0.4s ease;
}

.toch1 .toch-box .toch-box-info form .button.button:hover {
    background-color: transparent;
    border: white 2px solid;
    cursor: pointer;
}

.toch1 .toch-box .toch-box-info form .text:hover {
    border: white 2px solid;
}

.project .powrpoint {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.project .powrpoint h2 {
    font-size: 3.5em;
    color: white;
    text-transform: capitalize;
    font-weight: 700;
    margin-top: 50px;
    text-align: center;
}

.project .powrpoint h4 {
    color:#1594E7;
    font-size: 1.6em;
    text-transform: capitalize;
    font-weight: 400;
    margin-top: 15px;
}

.project .project-cards {
    margin-top: 80px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 100px;
}

.project .project-cards .card {
    display: flex;
    text-align: center;
    transition: 0.4s ease;
    width: 45%;
     opacity: 0; /* إخفاء البطاقة */
    transform: translateY(43px); /* تحريكها قليلاً للأسفل */
    transition: opacity 0.8s ease-out, transform 0.8s ease-out; 
}

.project .project-cards .card.animate {
    opacity: 1; /* إظهار البطاقة */
    transform: translateY(0); /* إعادتها إلى مكانها الأصلي */
}

.project .project-cards .card:hover {
    transform: translateY(-12px);
}

.project .project-cards .card .box {
    background-color: #00132a;
    width: 90%;
    height: 100%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px rgba(255, 254, 254, 0.442);
    border-bottom: none;
    transition: transform 0.4s ease-in-out;
    padding: 0 12px;
}

.project .project-cards .card .box::after {
    content: "";
    position: relative;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #777bfb00, #1594E7 26%, #146aa4 70%, #777bfb00);
}

.project .project-cards .card .box .card-info img {
    margin-top: 12px;
    border-radius: 10px;
    width: 100%;
    height: 40%;
}

.project .project-cards .card .box .card-info h3 {
    /* margin-top: 20px; */
    color: white;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 1.3em;
    padding: 10px;
}

.contacttt .contacttt-info h3 {
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: 2.5em;
    color: #1594E7;
    margin-top: 15px;
    text-transform: capitalize;
    padding: 10px;
}

.work {
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: row;
    margin-top: 40px;
}

.work .work-info {
    margin-top: 30px;
    opacity: 0; /* إخفاء العنصر */
    transform: translateY(30px); /* تحريكه 20 بكسل للأسفل */
    transition: opacity 1.2s ease-out, transform 1s ease-out; /* حركة الظهور السلسة */
}

.work .work-info.animate {
    opacity: 1; /* إظهار العنصر */
    transform: translateY(0); /* إعادته إلى مكانه الأصلي */
}

.work .work-info h2 {
    color: white;
    font-size: 4.2em;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    line-height: 80px;
    margin-top: 25px;
}

.work .work-info h4 {
    color: #fffc;
    font-size: 1em;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.project .project-cards .card .box1 {
    background-color: #00132a;
    width: 90%;
    height: 100%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px rgba(255, 254, 254, 0.442);
    border-bottom: none;
    transition: transform 0.4s ease-in-out;
    padding: 0 12px;
}


.project .project-cards .card .box1::after {
    content: "";
    position: relative;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #777bfb00, #1594E7 26%, #146aa4 70%, #777bfb00);
}

.project .project-cards .card .box1 .card-info img {
    margin-top: 12px;
    border-radius: 10px;
}

.project .project-cards .card .box1 .card-info h3 {
    /* margin-top: 20px; */
    color: white;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 1.3em;
    padding: 10px;
}

.social-media .powerpoint-one {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.social-media .powerpoint-one h2 {
    font-size: 3.5em;
    color: white;
    text-transform: capitalize;
    font-weight: 700;
    margin-top: 50px;
    text-align: center;
}

.social-media .powerpoint-one h4 {
    color:#1594E7;
    font-size: 1.6em;
    text-transform: capitalize;
    font-weight: 400;
    margin-top: 15px;
}

.social-media .project-cards {
    margin-top: 80px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 100px;
}

.social-media .project-cards .card {
    display: flex;
    text-align: center;
    width: 45%;
    transition: 0.4s ease;
    opacity: 0; /* إخفاء البطاقة */
    transform: translateY(30px); /* تحريكها 30 بكسل للأسفل */
    transition: opacity 0.8s ease-out, transform 0.8s ease-out; 
}

.social-media .project-cards .card.animate {
    opacity: 1; /* إظهار البطاقة */
    transform: translateY(0); /* إعادتها إلى مكانها الأصلي */
}

.social-media .project-cards .card:hover {
    transform: translateY(-12px);
}

.social-media .project-cards .card .box1 {
    background-color: #00132a;
    width: 90%;
    height: 100%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px rgba(255, 254, 254, 0.442);
    border-bottom: none;
    transition: transform 0.4s ease-in-out;
    padding: 0 12px;
}

.social-media .project-cards .card .box1::after {
    content: "";
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #777bfb00, #1594E7 26%, #146aa4 70%, #777bfb00);
}

.social-media .project-cards .card .box1 .card-info img {
    margin-top: 12px;
    border-radius: 10px;
    width: 99%;
}

.social-media .project-cards .card .box1 .card-info h3 {
    /* margin-top: 20px; */
    color: white;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 1.3em;
    padding: 10px;
}

/* Mobile */

@media (max-width: 767px) {
    header {
        flex-direction: column;
        align-items: center;
        height: 120px;
    }
    
    header .button {
        right: 0;
        padding: 5px 25px 5px 25px;
        font-size: 1.2em;
        bottom: 20px;
    }

    header .nav-link {
        margin-top: 20px;
    }

    header .passion {
        display: none;
    }

    .hero .hero-content h2 {
        font-size: 2.8em;
        padding: 20px;
    }

    .hero .hero-content h4 {
        padding: 0 20px;
    }
    
    .hero .hero-img {
        display: none;
    }
    
    .about-us .about-info h1 {
        font-size: 4em;
    }

    .about-us .about-info .about-box h2 {
        font-size: 3.5em;
    }

    .about-us .about-info .about-box p {
        font-size: 1.2em;
    }

    .why-passion .boxs {
        flex-direction: column;
        align-items: center;
    }

    .about-us .why-passion .box {
        width: 90%;
    }

    .about-us .why-passion .box .box-info h3 {
        margin-bottom: 4px;
    }

    .clint h2 {
        font-size: 3.5em;
    }

    .clint .slide-wapper .swiper-button-next {
        display: none;
    }

    .clint .slide-wapper .swiper-button-prev {
        display: none;
    }

    .clint .continer .card-item p {
        font-size: 1.1em;
    }
    
    .clint .continer .card-item p span {
        font-size: 19px;
    }

    .clint .continer .card-item .clint-name {
        font-size: 17px;
    }

    .toch .toch-box {
        width: 90%;
    }

    .footer .footer-continer {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 70px;
    }

    .footer .footer-continer .footer-continer-left p {
        display: none;       
    }

    .footer .footer-continer .footer-continer-left hr {
        display: none;
    }

    .footer .footer-continer .footer-continer-center h3 {
        display: block;
    }

    .footer .footer-continer .footer-continer-right {
        text-align: center;
    }

    .footer .footer-continer .footer-continer-right .social-icon {
        justify-content: center;
    }
    
    .work .work-info h2 {
        font-size: 4em;
    }

    .work .work-info h4 {
        padding: 10px;
    }

    .services .services-hero-img img {
        display: none;
    }

    .services h3 {
        display: none;
    }

    .services .services-hero-img {
        display: none;
    }

    .project .powrpoint h2 {
        font-size: 2.6em;
    }

    .social-media .powerpoint-one h2 {
        font-size: 2.6em;

    }

    .project .project-cards .card .box {
        transform: scale(1.6);
        border-radius: 10px;
    }

    .project .project-cards {
        gap: 190px;
    }

    .project .project-cards .card .box .card-info img {
        transform: scale(1.0);
        border-radius: 7px;
    }

    .project .project-cards .card .box .card-info h3 {
        font-size: 0.7em;
    }

    .social-media .project-cards .card .box1 {
        transform: scale(1.4);
    }

    .social-media .project-cards {
        gap: 200px;
    }

    .social-media .project-cards .card .box1 .card-info h3 {
        font-size: 0.8em;
    }

    .services .services-hero-content h2 {
        font-size: 3em;
        padding: 10px;
    }

    .our-services .our-services-info h1 {
        font-size: 4em;
    }

    .our-services .our-services-boxs .box {
        width: 80%;
    }

    .our-services .our-services-boxs .box .box-content h2 {
        font-size: 2.2em;
    }

    .our-services .our-services-boxs .box .box-content p {
        font-size: 1em;
    }

    .contacttt .contacttt-info h3 {
        font-size: 2em;
    }

    .contacttt .contacttt-info h4 {
        font-size: 1.1em;
        padding: 10px;
    }
}

/* Small Screens */

@media (min-width: 768px) and (max-width: 1200px) {

    header .passion {
        left: 70px;
    }

    header .button {
        right: 70px;
    }
    
    .hero .hero-content h2 {
        font-size: 3em;
        padding: 10px;
    }

    .hero .hero-content h4 {
        padding: 10px;
    }

    .hero .hero-img .transparent-box {
        width: 80%;
        
    }

    .about-us .about-info .about-box p {
        font-size: 1.3em;
    }

    .about-us .why-passion .box .box-info p {
        font-size: 1.3em;
    }

    .about-us .why-passion .box {
        width: 80%;
    }

    .why-passion .boxs {
        flex-direction: column;
        align-items: center;
    }

    .clint .slide-wapper .swiper-button-next {
        display: none;
    }

    .clint .slide-wapper .swiper-button-prev {
        display: none;
    }

    .clint .continer .card-item p {
        font-size: 1.1em;
        padding: 0 8px;
    }
    
    .clint .continer .card-item p span {
        font-size: 19px;
    }

    .clint .continer .card-item .clint-name {
        font-size: 17px;
    }

    .toch .toch-box {
        width: 70%;
    }

    .footer .footer-continer {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 70px;
    }

    .footer .footer-continer .footer-continer-left p {
        display: none;       
    }


    .footer .footer-continer .footer-continer-center h3 {
        display: block;
    }

    .footer .footer-continer .footer-continer-right {
        text-align: center;
    }

    .footer .footer-continer .footer-continer-right .social-icon {
        justify-content: center;
    }

    .footer .footer-continer .footer-continer-left hr {
        display: none;
    }

    .services .services-hero-content h2 {
        font-size: 3em;
    }

    .our-services .our-services-info h1 {
        font-size: 4em;
    }

    .our-services .our-services-boxs .box {
        width: 44%;
    }
    

}

/* Medium Screens */

@media (max-width: 992px) {

}

/* Large Screens */

@media (min-width: 1200px) {
}


